Subject: Re: FW: Does cygwin tool kit Support threads
From: Robert Collins <[email-masked]>
To: Anjani Prasad Achanta <[email-masked]>
Cc: [email-masked]
Date: 28 Jul 2001 12:01:25 +1000

On 27 Jul 2001 19:27:06 -0400, Anjani Prasad Achanta wrote:
> 
> Hi
>  I am new to cygwin. I installed the latest version of cygwin toolkit
> from redhat site today - complete installation. But I am not able to use
> sockets and threads. No man pages are also available for the same. Does
> cygwin come with threads and socket libraries by default or do I need to
> install any other packages for this. 
>   I am using this toolkit on a Windows Me OS.

threads and sockets are supported. You are not providing _any_ detail
about what you are trying to do, so it's quite hard to help you.

Rob

> 
> Thanks in Advance 
> Anjani Prasad 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/